Security Lab

Межсайтовый скриптинг в Grafana

Дата публикации:02.04.2020
Всего просмотров:414
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 5.4 [CVSS:3.1/AV:N/AC:L/PR:L/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: Нет данных
Cybersecurity-Help ID: SB2020040211
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Grafana
Уязвимые версии: Grafana версии 6.7.1, 6.7.0, 6.6.2, 6.6.1, 6.6.0, 6.5.3, 6.5.2, 6.5, 6.5.1, 6.5.0, 6.4.5, 6.3.7, 6.4.4, 6.4.3, 6.4.2, 6.4.1, 6.4.0, 6.3.6, 6.3.5, 6.3.4, 6.3.3, 6.3.2, 6.3.1, 6.3.0, 6.2.5, 6.2.4, 6.2.3, 6.2.2, 6.2.1, 6.2.0, 6.1.6, 6.1.4, 6.1.3, 6.1.2, 6.1.1, 6.1.0, 6.0.2, 6.0.1, 6.0.0
Описание:

Межсайтовый скриптинг в Grafana

URL производителя: https://github.com/grafana
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020040211